.form {
   display: flex;
   flex-direction: column;
   padding: 10px 20px;
   background-color: #0296dba4;
   border-radius: 5px;
   width: 400px;
   max-height: 580px;
}

.formTitle {
   text-align: center;
   font-size: 28px;
   margin: 0px;
   margin-bottom: 15px;
   padding: 0;
}

.formInput {
   font-size: 18px;
   padding: 5px 10px;
   border-radius: 3px;
   border: 1px solid #0B0E1B;
   transition: outline .2s linear;
   transition: border-radius .2s linear;
   transition: box-shadow .2s linear;

   width: 100%;
   margin-bottom: 20px;

   &:focus {
      outline: none;
      border-radius: 5px;
      box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.5);
   }
}


.inputError {
   font-size: 18px;
   padding: 5px 10px;
   border-radius: 3px;
   border: 1px solid red;
   box-shadow: 0px 1px 5px 0px red;

   &:focus {
      outline: none;
      border-radius: 5px;
   }
}

::placeholder {
   color: #0b0e1ba2;
}

.formBtn {
   border: none;
   align-self: center;
   padding: 10px 20px;
   border-radius: 5px;
   font-size: 18px;
   color: #0B0E1B;
   margin-top: 5px;
   font-weight: 700;
   background-color: rgba(222, 209, 209, 0.821);
   transition: all .3s linear;

   &:hover {
      background-color: rgb(58, 139, 58);
      color: aliceblue;
   }

   &:active {
      background-color: rgb(58, 139, 58);
      color: aliceblue;
   }
}

.textError {
   padding: 0;
   margin: 0;
}

.errorMessage {
   color: #d52d17;
   font-weight: 500;
   font-size: 14px;
   height: 18px;
}

.spanItem {
   font-size: 18px;

   color: #0B0E1B;
}

.cartParam {
   padding: 0;
   margin-bottom: 5px;
   font-size: 18px;
}

.cartParams {
   padding-bottom: 5px;
}

.allPrice {
   font-weight: 700;
}